Bug 809050 - rtorrent-0.9.1. is available
rtorrent-0.9.1. is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rtorrent (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Conrad Meyer
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 809441
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-02 06:49 EDT by Upstream Release Monitoring
Modified: 2012-04-18 18:49 EDT (History)
2 users (show)

See Also:
Fixed In Version: libtorrent-0.13.1-1.fc17
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-03 08:55:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-04-02 06:49:58 EDT
Latest upstream release: 0.9.1.
Current version in Fedora Rawhide: 0.9.0
URL: http://libtorrent.rakshasa.no/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Ankur Sinha (FranciscoD) 2012-04-03 06:37:25 EDT
Working on this.

Ankur
Comment 2 Ankur Sinha (FranciscoD) 2012-04-03 07:39:07 EDT
Ugh, 

We have a broken dependency in rawhide that prevents me from building rtorrent. 

Filed a bug (in Depends on). Should hopefully be fixed soon. 

http://koji.fedoraproject.org/koji/getfile?taskID=3959344&name=root.log
Comment 3 Fedora Update System 2012-04-03 08:54:39 EDT
libtorrent-0.13.1-1.fc17,rtorrent-0.9.1-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/libtorrent-0.13.1-1.fc17,rtorrent-0.9.1-2.fc17
Comment 4 Fedora Update System 2012-04-18 18:49:51 EDT
libtorrent-0.13.1-1.fc17, rtorrent-0.9.1-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.